<!doctype html>
<html lang="fr">
  <head >
    <title>Parlons Maths</title>
    <link rel="icon" type="image/svg" href="img/logo.svg"/>
    <link rel="stylesheet" type="text/css" href="style.css"/>
    <meta data-n-head="ssr" charset="utf-8">
  </head>

  <body >
    <div id="main">
      
      <header>
	
	<img class="mainlogo" src="img/logo.svg">
	<h1>Parlons Maths !</h1>
	
	<div class="links">
          <a href="https://stream.parlons-maths.fr" target="_blank">
            <img class="logo" src="img/ghostream.svg">
          </a>
	  
	  <a href="https://twitch.com/parlons_maths" target="_blank">
	    <img class="logo" src="img/twich.png">
	  </a>

	  <a href="https://www.youtube.com/channel/UCZgPJvube5qMegUJ_WzKHKg">
            <img class="logo" src="img/youtube.png">
	  </a>
	  
	  <!-- <a href="https://discord.gg/ZdCymmq" target="_blank">
	    <img class="logo" src="img/discord.png">
	  </a> -->

	  <a href="https://twitter.com/ParlonsMaths" target="_blank">
	    <img class="logo" src="img/twitter.png">
	  </a>

	  <!-- <a href="https://teamup.com/ks2n1iwr9js6f4m1ns" target="_blank">
	    <img class="logo" src="img/calendar.png">
	  </a> -->


	</div>
	
	<div class="navbar">
	  <a href="#principe">
	    Le principe
	  </a>
	  |
	  <a href="#direct">
	    Le direct
	  </a>
	  |
	  <a href="#replay">
	    Le replay
	  </a>
	  |
	  <a href="#programme">
	    Le programme
	  </a>
	  |
	  <!--
	  <a href="#enigmes">
	    Les énigmes
	  </a>
	  |-->
	  <a href="#FAQ">
	    FAQ
	  </a>
	  |
	  <a href="#contact">
	    Contact
	  </a>
	</div>
	
      </header>
      
      <div id="content">

	<h2><a name="principe">Le principe</a></h2>

	<p>
	  Les mathématiques s’invitent chez vous ! Retrouvez des étudiant.e.s et chercheur.e.s en direct une heure toutes les deux semaines, pour vous proposer de découvrir le monde des mathématiques et des métiers qui y sont liés !
	</p>

	<p>
	<i>Parlons maths</i> est une émission qui diffuse en direct des contenus mathématiques à destination des élèves de collège et lycée, mais aussi du grand public. Les animatheurs se relaient pour proposer des contenus originaux et interagir avec les internautes.
	</p>

	<p>
	Le programme est disponible ci-dessous. Il y aura des exposés sur des sujets très variés, des mathématicien.ne.s célèbres, différentes applications des mathématiques, des tours de magie, des énigmes corrigées, des présentations de problèmes ouverts, etc.
	</p>

	<h2>Le trailer</h2>

	<div class="ghostream-container">
          <iframe width="1000" height="562.5" src="https://www.youtube.com/embed/t7rhytDKg6A" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
	</div>
	
	<h2>Nous suivre</h2>

	<table>	
	  <tr>
	    <th>
              <a href="https://stream.parlons-maths.fr" target="_blank">
                <img class="logo" src="img/ghostream.svg">
              </a>
	      <a href="https://twitch.com/parlons_maths" target="_blank">
	      	<img class="logo" src="img/twich.png">
	      </a>
	      <a href="https://www.youtube.com/channel/UCZgPJvube5qMegUJ_WzKHKg" target="_blank">
	      	<img class="logo" src="img/youtube.png">
	      </a>
	    </th>
	    <th>
              Retrouvez nous sur <a href="//stream.parlons-maths.fr">stream.parlons-maths.fr</a> pour regarder les exposés en direct, retransmis également sur <a href="https://twitch.tv/parlons_maths">Twitch</a> et sur <a href="https://www.youtube.com/channel/UCZgPJvube5qMegUJ_WzKHKg">Youtube</a>.
	    </th>
	  </tr>

	  <!-- <tr>
	    <th>
	      <a href="https://discord.gg/ZdCymmq">
	      	<img class="logo" src="img/discord.png">
	      </a>
	    </th>
	    <th>
	      Rendez-vous sur Discord pour discuter avec les autres auditeurs et poser vos questions aux organisateurs de la chaîne.
	    </th>
	  </tr> -->
	  <tr>
	    <th>
	      <a href="https://twitter.com/ParlonsMaths">
		<img class="logo" src="img/twitter.png">
	      </a>
	    </th>
	    <th>
	      Suivez-nous Twitter pour recevoir les dernières infos.
	    </th>
	  </tr>
	  <tr>
	    <!-- <th>
	      <a href="https://ics.teamup.com/feed/ks2n1iwr9js6f4m1ns/7956144.ics">
		<img class="logo" src="img/calendar.png">
	      </a>
	    </th>
	    <th>
	      Abonnez-vous au flux du calendrier pour avoir le programme en permanence dans votre poche !
	    </th> -->
	  </tr>
	</table>	

<h2><a name="direct">Le direct</a></h2>

	<div class="ghostream-container">
	  <!--
	  <iframe src="https://player.twitch.tv/?channel=parlons_maths&parent=parlons-maths.fr" frameborder="0" scrolling="no" width="1000" height="500" allowfullscreen="true">
	  </iframe>
	  -->
	  <iframe src="https://stream.parlons-maths.fr?nowidget" frameborder="0" scrolling="no" width="1000" height="592.4" allowfullscreen="true">
	  </iframe>
	</div>
	      
	<a href="https://stream.parlons-maths.fr/">
	  <h3>>>> Cliquez ici pour accéder à la diffusion et au chat en direct <<<</h3>
	</a>

	<h2><a name="replay">Le replay</a></h2>

	<p><a href="replay.html">Retrouvez l'ensemble des vidéos des jours précédents en cliquant ici !</a> Si vous cherchez à retrouver un exposé en particulier, cliquez sur l'exposé dans le calendrier ci-dessous et vous trouverez le lien vers la vidéo dans la description.</p>
	
	<h2><a name="programme">Le programme</a></h2>

	<div>
      	<img class="affiche" src="img/programme.png">
	</div>

	<!-- <iframe src="https://teamup.com/ks2n1iwr9js6f4m1ns?view=a&lang=fr&tz=Europe/Paris&showLogo=0&showSearch=0&showProfileAndInfo=0&showSidepanel=0&disableSidepanel=1&showTitle=0&showViewSelector=0&showMenu=0&showStripes=1&weekStartDay=mo&showAgendaHeader=0&showAgendaDetails=0&showYearViewHeader=0&listGroupBy=week" width="800px" height="600px" frameborder="0"></iframe>
	<p style="text-align:center;">
	  Le programme est mis à jour régulièrement.
	</p>
	<p style="text-align:center;">
	  <a href="https://ics.teamup.com/feed/ks2n1iwr9js6f4m1ns/7956144.ics">Cliquez ici</a> pour ajouter le calendrier de Parlons Maths dans votre application préférée (format .ics). 
	</p> -->
	
	<!--
	<h2><a name="enigmes">L'énigme du jour</a></h2>

	<div>
      	<img class="affiche" src="https://animath.fr/wp-content/uploads/2020/04/enigme.png">
	</div>
	-->

	<h2><a name="FAQ">Qui sommes-nous ?</a></h2>

	<p>
	  La chaîne <i>Parlons Maths</i> est une initiative d'<a href="https://animath.fr">Animath</a>, association pour l'animation mathématique. Elle est animée par des bénévoles de l'association.
	</p>

	<h2>Est-il possible de revoir les vidéos après leur diffusion ?</h2>

	<p>
	  Tout à fait, toutes les vidéos sont disponibles en replay <a href="#replay">comme expliqué ci-dessus</a>.
	</p>

	<h2>Je peux proposer un exposé ? Je peux vous aider autrement ?</h2>

	<p>
	  La chaîne <i>Parlons Maths</i> est une activité collaborative ! L'objectif est de permettre à un maximum d'étudiant.e.s et chercheur.e.s de présenter le sujet de leur choix. Nous cherchons en permanence des intervenant.e.s. Nous avons aussi besoin d'aide pour assurer le bon fonctionnement de la chaîne : contribuer à la communication, aider à la technique, animer le tchat <!-- et le discord --> ... Si vous souhaitez nous aider, merci de remplir le formulaire ci-dessous. Nous vous recontacterons très vite.
	</p>
	<a href="https://docs.google.com/forms/d/e/1FAIpQLSdTAvRkhxQcuLhhpqVrprltrQ8FcMOvaZ42vxMhrjIybJeaIw/viewform">
	  <h3>>>> Le formulaire pour nous contribuer à Parlons Maths <<<</h3>
	</a>
	

	<h2>Qui a fait ces magnifiques logos et affiches ?</h2>

	<p>
	  Nous tenons à remercier les graphistes bénévoles qui nous ont proposé de magnifiques illustrations en quelques heures. Le logo ainsi que les affiches du programme ont été réalisés par Nissim Maruani, l'illustration de l'énigme a été proposée par Sofia Robert. Matthieu Lequesne a fait la page web.
	</p>

	<h2><a name="contact">Contact</a></h2>

	<p>
	  Vous avez une question ? Vous souhaitez contribuer ? Vous pouvez nous écrire à l'adresse <a href="&#109;&#97;&#105;&#108;&#116;&#111;&#58;&#112;&#97;&#114;&#108;&#111;&#110;&#115;&#45;&#109;&#97;&#116;&#104;&#115;&#64;&#97;&#110;&#105;&#109;&#97;&#116;&#104;&#46;&#102;&#114;">&#112;&#97;&#114;&#108;&#111;&#110;&#115;&#45;&#109;&#97;&#116;&#104;&#115;&#64;&#97;&#110;&#105;&#109;&#97;&#116;&#104;&#46;&#102;&#114;</a>.
	</p>
      </div>

      <div class="space">
      	<img class="mainlogo" src="img/logo.svg">
	<h1>Parlons Maths !</h1>
      </div>
      
    </div>
  </body>
</html>

